@charset "UTF-8";
.page-inquiry .main h2 {
	margin-top: 28px;
}

.content-link2,
.page-inquiry .main .acms-width-auto-sp .content-link2,
.page-inquiry .main .acms-width-auto-sp p,
.acms-width-auto-sp p,
.page-inquiry .main .acms-width-auto-sp p {
	margin: 0 0 40px;
	padding: 0;
	list-style: none;
}

.content-link2 .icon-bg,
.page-inquiry .main .acms-width-auto-sp .content-link2 .icon-bg,
.content-link2 .icon-mail,
.page-inquiry .main .acms-width-auto-sp .content-link2 .icon-mail {
	background-color: #DF2718;
}

.content-link2 .icon-bg,
.page-inquiry .main .acms-width-auto-sp .content-link2 .icon-bg {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
}

.content-link2 a,
.page-inquiry .main .acms-width-auto-sp .content-link2 a {
	position: relative;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	border: 1px solid #DF2718;
	font-size: 15px;
	text-decoration: none;
	color: #DF2718;
}

.content-link2 a:hover,
.page-inquiry .main .acms-width-auto-sp .content-link2 a:hover {
	background-color: #DF2718;
	color: #fff;
}

.content-link-text {
	display: inline-block;
	padding: 10px 8px 8px;
}

.icon-ext-link {
	padding-left: 5px;
	padding-right: 0;
}